@charset "Shift_JIS";

/* --------------------------------------------------------------------
	ご注文方法の指定
-------------------------------------------------------------------- */

div.order_ {
	margin:0 auto 0 auto;
	width:90%;
	text-align:left;
}

div.order_ table.method_host_ th,
div.order_ table.method_ th {
	width: 25%;
}


/* 2014/10/14 追加 */
div.order_ table.method_host_ th.noborder_ {
    border-bottom-style: none;
    border-top-style: none;
}

.order_ .goodsinfo_box_{
	width: 100%;
	margin-bottom: 10px;
}
.order_ .goodsinfo_box_ .btns_,
.order_ .noshi_box_ .btns_ {
	width: 60px;
    padding-bottom: 0;
	vertical-align: middle;
	background: #f8f3f3;
}
.order_ .noshi_info_ {
	text-align:left;
}
.order_ .goodsinfo_box_ .btns_ input{
	display: block;
	margin-bottom: 5px;
}
.order_ .goodsinfo_box_ th,
.order_ .goodsinfo_box_ td {
	border: 1px solid #d2d2d2;
	padding: 10px;
}
.order_ .goodsinfo_box_ .btns_ {
	background-color: #f8f3f3;
}
.order_ .goodsinfo_box_ td.goods_img_ {
	width:60px;
}
.dest_goods_ .goodsinfo_box_ td.goods_img_ {
	width:60px;
}
.order_ .goodsinfo_box_ td.goods_price_,
.order_ .goodsinfo_box_ td.goods_count_,
.order_ .goodsinfo_box_ td.goods_total_,
.order_ .goodsinfo_box_ td.goods_wrap_{
	width:100px;
    text-align: center;
}

.dest_goods_ .goodsinfo_box_ td.goods_price_,
.dest_goods_ .goodsinfo_box_ td.goods_count_,
.dest_goods_ .goodsinfo_box_ td.goods_total_{
    width:100px;
}

.order_ .goodsinfo_box_ th{
	background: #f8f3f3;
	font-weight: bold;
}

/* 2014/10/08 Add */
.order_ .noshi_box_noselect_ th{
	padding: 15px 0 10px;
	text-align: center;
}
.order_ .noshi_box_noselect_ td{
	padding: 5px 10px 15px 10px;
	text-align: center;
}

/* ご注文主（ログイン時） */
div.method_host_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.method_host_ div.host_info_ {
	margin-bottom: 10px;
	padding: 10px;
	border:1px solid #d2d2d2;
}
div.method_host_ .host_name_ {
}
div.method_host_ address {
}
table.method_host_ {
	margin-bottom: 20px;
	width: 100%;
}
tr#host_mail input,
tr#host_cmail input,
tr#host_addr input,
tr#host_addr2 input,
tr#host_addr3 input,
tr#host_comp input,
tr#host_dept input {
	width: 300px;
}

/**/
/* 贈り主（ログイン時） */
div.method_sender_ {
	margin-bottom: 20px;
	/* border: 1px solid #d2d2d2; */
	background-color: #ffffff;

}
div.method_sender_ div.sender_info_ {
	text-align:left;
	margin: 0 auto 0 30px;
	paddingt: 5px 5px 20px 30px;
	border:2px solid #f00;
}

div.sender_change_ {
	padding: 8px 8px 8px 20px;
	margin: 0 0 10px 0;
	border: 1px solid #d2d2d2;
	text-align:left;
	background-color: #f8f3f3;
}
div.method_sender_ table.method_ {
}
table.method_sender_ {
	margin-bottom: 20px;
	width: 100%;
}
tr#sender_addr input,
tr#sender_addr2 input,
tr#sender_addr3 input,
tr#sender_comp input,
tr#sender_dept input {
	width: 300px;
}
/* 2014/10/02 追加 */
div.method_sender_ th.noborder_ {
    border-bottom-style: none;
    border-top-style: none;
}
/**/

/* 宛て先（ログイン時） */
div.method_address_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.addresslist_ {
	margin-bottom: 20px;
}
div.address_item_ {
	padding: 10px;
	border-bottom: 1px dotted #d2d2d2;
	width: 820px;
	overflow: hidden;
}
div.address_item_ address {
	margin-left: 20px;
	float: left;
	display: inline;
	width: 640px;
}
div.address_item_ .address_change_ {
	float: right;
	display: inline;
	text-align: right;
	width: 160px;
}
div.address_item_ p.dest_name_{
	font-size:110%;
	font-weight:bold;
}


div.address_bottom_ {
	padding: 10px 10px 0 0;
	text-align: right;
}
div.address_bottom_ img {
}

table.destgoodslist_ {
	margin-bottom: 20px;
}
/**/

/**/

/* 配送方法 */
div.method_box_ {
	/*margin-bottom: 20px;*/
	/* border:1px solid #d2d2d2; */
	background-color: #ffffff;
}
div.method_box_ h3 {
	margin: 20px 0 10px 0;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;

}
div.method_box_ h3.common_headline3_ {
	font-size: 20px;
	font-weight: normal;
}

div.method_box_ div.method_box_content_ {
	padding-left: 20px;
}

div.method_box_ div.method_box_content_ input{
	margin-left: 10px;
}

div.method_box_ table {
	border:none;
}
div.method_box_ table td {
	border:none;
}


/*お届け希望日、上部の注意書き（テンプレート部）*/
div.method_separate_ {
	width:95%;
	padding:15px 0 15px 5%;
	margin:10px 0 20px 0;
	font-weight:bold;
	border:1px solid #b55;
	background:#fbb;
}


/**/
/* 配送希望日時指定 */
#method_date dl {
	margin: 0 0 10px 0;
}
#method_date dl dt {
	float: left;
	display: inline;
	font-weight: bold;
}
#method_date dl dd {
	margin-left: 8em;
}
/**/
/* ポイント */
.currentpoint_ {
	margin-bottom: 10px;
}
div.point_use_ {
	margin-bottom: 10px;
	padding: 10px;
	background: #F8F8F8;
	border: 1px solid #CCC;
}
/**/
/* 拡張情報 */
div.method_salesappend_ {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
table.salesappend_ {
	width: 100%;
	margin-bottom: 20px;
}
table.salesappend_ td span {
	display: block;
}
table.salesappend_ td.salesappend_radio input,
table.salesappend_ td.salesappend_checkbox input {
	display: block;
	float: left;
	clear: left;
}
table.salesappend_ td.salesappend_radio label,
table.salesappend_ td.salesappend_checkbox label {
	display: block;
	clear: none;
	margin-left: 20px;
	margin-top/*\**/: 4px\9;
}
div.delivery_dest_ {
	margin-bottom: 20px;
	/*border: 1px solid #d2d2d2;*/

}


/* --------------------------------------------------------------------
	ご注文内容の確認
-------------------------------------------------------------------- */
div.spandual_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	width: 100%;
	overflow: hidden;
/*	border-bottom: 1px dotted #CCC;*/
}
div.spandual_ table {
	width: 100%;
}
div.spandual_ table.estimate_goods_ {
}
div.spandual_ .leftfloat_ {
	width: 640px;
}
div.spandual_ .rightfloat_ {
	width: 360px;
}
div.spandual_ .rightfloat_ table.formdetail_ {
	width: 100%;
}
p.estimate_message_ {
	font-size:115%;
	font-weight:bold;
}

table.estimate_host_ th,
table.estimate_sender_ th,
table.estimate_dest_ th,
table.estimate_goods_ th{
	background-color: #f8f3f3;
	border: solid 1px #d2d2d2;
}

table.estimate_host_ td,
table.estimate_sender_ td,
table.estimate_dest_ td,
table.estimate_goods_ td {
	background-color: #ffffff;
	border: solid 1px #d2d2d2;
}


/*▼オーダー時の氏名・商品名等の強調表示*/
table.estimate_host_ span.name_size {
	font-size:110%;
	font-weight:bold;
}

table.estimate_sender_ span.name_size {
	font-size:110%;
	font-weight:bold;
}

table.estimate_dest_ span.name_size {
	font-size:110%;
	font-weight:bold;
}

table.estimate_dest_goodslist_ td.dest_meisai_ {
	font-size:110%;
	font-weight:bold;
}
/*▲オーダー時の氏名・商品名等の強調表示*/

table.estimate_.sales_ th,
table.estimate_method_ th {
	width: 12em;
}
table.estimate_.sales_ td,
table.estimate_method_ td {
	text-align: right;
}
table.host_ {
	margin-bottom: 20px;
}
div.order_ .method_addr_ {
	margin-bottom: 10px;
	padding-left: 10px;
}

table.card_,
table.convinience_{
	width: 100%;
}
table.card_ label {
	margin: 0 20px 0 5px;
}
table.convinience_ th {
	width: 16em;
}

div.zero_alert_ {
	color: #CC0000;
}
/* お支払い方法 */
div.order_ table.estimate_method_ {
	width:250px;
}
div.order_ table.estimate_method_ th {
	width:50%;
	text-align:left;
}
div.order_ table.estimate_method_ td {
	width:50%;
	text-align:right;
}
div.order_ table.estimate_goodslist_ th,
div.order_ table.estimate_goodslist_ td {
	border:1px solid #d2d2d2;
}
div.order_ table.estimate_total_goodslist_ th,
div.order_ table.estimate_total_goodslist_ td {
	border:1px solid #d2d2d2;
}
div.order_ table.estimate_total_goodslist_ td.amt_ {
	text-align:right;
}

div.order_ table.estimate_total_money_ td {
	text-align:right;
	background-color: #fff;
	font-weight:bold;
	font-size:110%;
}

div.order_ table.method_sales_detail_append_ {
	border:none;
}
div.order_ table.method_sales_detail_append_ td {
	border:none;
}
div.order_ table.goodslist_ {
	text-align:left;
}
.pointpay_num_bg_ {
	background-color: #dedede;
}

/* お届け先 */
div.order_ table.dest_ {
	width:100%;
}
div.order_ table.destgoodslist_ {
	width:100%;
}
div.order_ table.destgoodslist_ td.method_qty_ {
	text-align: center
}
div.order_ table.card_ th {
	text-align:left;
}
div.order_ table.card_ td {
	text-align:left;
}

/* order method.aspx */
div.order_ table.method_ {
	width: 100%;
}

/*配送先*/
div.order_ .method_method_ {
	text-align:left;
}
/* order order.aspx */
div.order_ table.order_ {
	width: 100%;
	margin: 0 auto 20px auto;
}
div.order_ table.order_ th {
	width: 25%;
}


/* カードで支払う */
div.order_ table.formdetailcard_ {
	margin-bottom: 20px;
}
div.order_ table.formdetailcard_ th {
	width: 13em;
}

/* 注文拡張項目 */
table.salesappend_ th {
	width: 30%;
}

/* --------------------------------------------------------------------
	ご注文完了
-------------------------------------------------------------------- */
div.new_customer_ {
	width: 700px;
	margin:30px Auto Auto Auto;
}

div.order_final_ {
	width:1024px;
}

/* --------------------------------------------------------------------
	ギフト注文 配送先の選択
-------------------------------------------------------------------- */

.order_gift_ {
	margin:0 auto 0 auto;
	width:90%;
	text-align:left;
}

.order_gift_ .dest_list_ {
	/* border: 1px solid #d2d2d2; */
	background-color: #ffffff;
}
.order_gift_ .dest_list_ .btn_checkall_ {
	width:100%;
	margin:0 0 0 auto;
	text-align:right;
	padding: 10px 10px 0;
}
.order_gift_ .dest_list_ .address_customer_{
	padding: 10px;
}
.order_gift_ .delivery_dest_ .dest_ttl {
	position:relative;
}
.order_gift_ .delivery_dest_ .dest_ttl .btn_deldest_{
	position:absolute;
	right:5px;
	top:3px;
}
.order_gift_ .dest_list_ .address_item_ {
	width:98%;
	margin:0 auto 0 0;
	text-align:left;
	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	background-color: #f8f3f3;
}

.order_gift_ .dest_list_ .address_item_ .address_change_ {
	border: none;
	width:100%;
	margin:auto 0 0 0;
	text-align:right;
}

.order_gift_ .address_book_list_ .address_item_ {
	width:98%;
	margin:0 auto 0 0;
	text-align:left;
	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	background-color: #f8f3f3;
}
.order_gift_ .dest_list_ .address_book_list_ {
	margin: 0px 0px 0px 0px;
}
.order_gift_ .dest_list_ .address_book_list_ .address_item_ {
/*	border-bottom: 1px solid #ddd;*/
}
.order_gift_ .dest_list_ .address_item_ address {
	width: 590px;
	margin-left: 30px;
}
.order_gift_ .dest_list_ .address_item_ .address_title_ {
	font-size: 14px;
	margin-bottom: 7px;
	padding: 5px 5px 0 5px;
}
.order_gift_ .dest_list_ .btn_add_addr_ {
	padding: 0 10px 10px 5px;
	margin-bottom: 5px;
}
.order_gift_ .form_senderinfo_  {
	margin:0 0 0 30px;
	overflow: hidden;
}

.order_gift_ .form_senderinfo_ .btns_edit_customerinfo_ {
	text-align: right;
	margin-bottom:20px;
	overflow: hidden;
}
.order_gift_ .form_senderinfo_ .btns_edit_customerinfo_ input {
	padding-left: 10px;
	display: block;
	float: right;
}
.order_gift_ div.method_sender_ .address_item_{
	border-bottom: none;
	margin-bottom: 10px;
}
.order_gift_ .method_sender_ .sender_info_ {
	padding: 5px 5px 20px 0px;
	border: none;

}


/* --------------------------------------------------------------------
	ギフト注文 配送先商品追加画面
-------------------------------------------------------------------- */
.order_gift_ label {
	cursor: pointer;
}
.order_gift_ div.delivery_dest_add_ {
	text-align: right;
	margin-bottom: 20px;
}
.order_gift_ h3.top_massage_ {
	font-size: 14px;
	font-weight: bold;
}
.order_gift_ .add_goods_list_ {
	padding: 15px;
}
.order_gift_ .delivery_dest_{
	margin-bottom: 30px;
	background: #ffffff;
	/*border:1px solid #d2d2d2;*/
}
.order_gift_ .delivery_dest_ .common_headline2_ {
	margin: 0;
}
.order_gift_ .highlight_ {
/*
	background: #FEE;
	border: 1px solid #FFC8C8;
*/
	background: #EDD;
	border: 2px solid #EEB8B8;

}
.order_gift_ .delivery_dest_ .address_item_ {
	padding-bottom: 0;
	border: none;
}
.order_gift_ .delivery_dest_ .address_item_ .btn_deldest_{
	float: right;
	padding: 10px;
}
.order_gift_ div.delivery_dest_ {
	margin-bottom: 20px;
}
.order_gift_ div.delivery_dest_ .dest_goods_ {
	margin: 10px;
	padding: 10px;
}
.order_gift_ div.delivery_dest_ .dest_goods_ h3.headline3_ {
	font-weight: bold;
	padding: 0 5px 10px 5px;
}
.order_gift_ .delivery_dest_ .total_dest_price_ {
	overflow: hidden;
	padding: 0 10px 10px 10px;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table{
	float: right;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table th,
.order_gift_ .delivery_dest_ .total_dest_price_ table td{
	padding: 10px 20px;
	border: 1px solid #d2d2d2;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table td.btns_ {
	width: 60px;
	vertical-align: middle;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table td{
	width: 100px;
	text-align: right;
}
.order_gift_ .delivery_dest_ .total_dest_price_ table th{
	background-color: #f8f3f3;
}
.order_gift_ .goodsinfo_box_{
	width: 100%;
	margin-bottom: 10px;
}
.order_gift_ .goodsinfo_box_ .btns_,
.order_gift_ .noshi_box_ .btns_ {
	width: 60px;
    padding-bottom: 0;
	vertical-align: middle;
}
.order_gift_ .goodsinfo_box_ .btns_ input{
	display: block;
	margin-bottom: 5px;
}
.order_gift_ .goodsinfo_box_ th {
	border: 1px solid #d2d2d2;
	padding: 10px;
	background-color: #f8f3f3;
	font-weight: bold;
}
.order_gift_ .goodsinfo_box_ td {
	border: 1px solid #d2d2d2;
	padding: 10px;
	background-color: #ffffff;
}
.order_gift_ .goodsinfo_box_ td.goods_price_,
.order_gift_ .goodsinfo_box_ td.goods_count_,
.order_gift_ .goodsinfo_box_ td.goods_total_,
.order_gift_ .goodsinfo_box_ td.goods_wrap_{
    text-align: center;
}
.order_gift_ .noshi_box_{
	width: 100%;
}
.order_gift_ .noshi_box_ td {
	border: 1px solid #d2d2d2;
	background-color: #ffffff;
}
.order_gift_ .noshi_box_ th{
	padding: 10px;
	background: #f8f3f3;
	font-weight: bold;
	border:1px solid #d2d2d2;
}
.order_gift_ .select_dest_goods_box_{
	margin: 10px;
	padding: 10px 10px 10px 10px;
}
.order_gift_ .select_dest_goods_box_ .btn_add_goods_{
/*	margin-bottom: 10px;*/
	width:100%;
	margin:0 auto 0 auto;
	text-align:right;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ table{
	width: 100%;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td{
	padding: 7px 10px 0 0;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td.goods_name_{
	width: 600px;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td.qty_{
	text-align: right;
}
.order_gift_ .select_dest_goods_box_ .add_goods_list_ td.qty_ input{
	padding: 5px;
	width: 3em;
	text-align: right;
}
.order_gift_ .select_dest_goods_box_ .btn_add_checked_goods_{
	text-align: center;
	padding: 15px 15px 0;
}
.order_gift_ .noshi_box_noselect_{
	width: 100%;
}
.order_gift_ .noshi_box_noselect_ th{
	padding: 15px 0 10px;
	text-align: center;
}
.order_gift_ .noshi_box_noselect_ td{
	padding: 5px 10px 15px 10px;
	text-align: center;
}
.order_gift_ #method_date table {
	width: 100%;
	border-top: #E3E1D1 1px solid;
	border-bottom: #E3E1D1 1px solid;
	border-collapse: collapse;
	background: white;
	font-size: 12px;
}
.order_gift_ #method_date table th {
	width: 120px;
	padding: 15px;
	border-top: #E3E1D1 1px solid;
	border-bottom: #E3E1D1 1px solid;
	border-collapse: collapse;
}
.order_gift_ #method_date table td {
	padding: 15px 0;
	border-top: #E3E1D1 1px solid;
	border-bottom: #E3E1D1 1px solid;
	border-collapse: collapse;
}
.order_gift_ #method_date table li {
	padding: 5px 0;
}
#method_pay .method_box_content_{
	line-height: 2;
	text-align:left;
}
/* add */
#method_pay .method_box_content_ td div.small_ > img {
	display: none;
}
#method_pay .method_box_content_ p.method_desc{
	display: inline;
}
#method_pay .method_box_content_ td {
	padding: 3px 0;
}
.order_gift_ .alertbox_{
	padding: 20px;
}
.order_gift_ .alertbox_ h2{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
	text-align: center;
	color: #F00;
}
.order_gift_ .alertbox_ p{
	text-align: center;
	color: #F00;
	padding: 3px;
}
.order_gift_ .alertbox_ p a{
	color: #F00;
	text-decoration: underline;
}
/* --------------------------------------------------------------------
	ギフト注文 のし・ラッピング設定画面
-------------------------------------------------------------------- */
.order_gift_ .section_ {
	margin-bottom: 30px;
	background: #FCFCFC;
}
.order_gift_ .section_ label {
	padding: 0;
}
.order_gift_ .section_ h3{
	margin: 0 0 10px 0;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
/*	background: #F0F0F0;*/
}
.order_gift_ .section_ ul{
	overflow: hidden;
	padding: 10px 20px;
}
.order_gift_ .section_ ul li{
	float: left;
}
.order_gift_ .section_ ul li label{
	display: block;
	margin-right: 20px;
	text-align: center;
}
.order_gift_ .section_ ul li label img{
	display: block;
	margin-bottom: 10px;
}

.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_{
	overflow: hidden;
}

.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_ .need_noshi_area_{
	margin-bottom: 30px;
	display: inline-block;
}
.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_ .need_noshi_area_ ul{
	overflow: hidden;
}
.order_gift_ .section_ .noshi_area_ .noshi_area_wrap_ .need_noshi_area_ ul li{
	float: left;
}
.order_gift_ .section_ .noshi_area_ .divpaper .paper_desc_ {
	padding: 10px 20px;
}


.order_gift_ .section_ .div_area_ {
	margin-bottom: 30px;
	display: block;
	overflow: hidden;
}
.order_gift_ .section_ .thum_box_wrapper_{
	overflow: hidden;
}
.order_gift_ .section_ .thum_box_ {
	float: left;
	width: 480px;
	padding: 10px 0 10px 20px;
}
.order_gift_ .section_ .thum_box_five_ {
	float: left;
	padding: 10px 0 10px 20px;
}
.order_gift_ .section_ .thum_info_ {
	/* float: right;
	width: 360px;
	padding: 10px 20px 0 0;
	border:1px solid #d2d2d2;
	height:100%; */
	float: right;
	width: 100px;
	padding: 10px 20px 0 0;
	border:1px solid #d2d2d2;
	height:100%;
}
.order_gift_ .section_ .thum_info_ .price_{
	padding: 10px 0;
}
.order_gift_ .section_ .thum_line_ {
	overflow: hidden;
	/* margin-bottom: 20px; */
	height: auto;
}
.order_gift_ .section_ .thum_item_ {
	float: left;
	width: 150px;
	/* height: 210px; */
	text-align: left;
	margin-right: 10px;
	/*padding-bottom: 32767px;
	margin-bottom: -32767px;*/
}
.order_gift_ .section_ .thum_box_five_ .thum_item_:nth-child(5n+1) {
  clear: left;
}
.order_gift_ .section_ .thum_item_ label{
	display: block;
}
.order_gift_ .section_ .thum_item_ img{
	display: block;
	margin-bottom: 10px;
	border:1px solid #999;
	width: 150px;
	height: 150px;
}
.order_gift_ .section_ .thum_item_ span.price_{
	display: block;
	margin-bottom: 10px;
	padding: 5px;
}
.order_gift_ .section_ .thum_item_ span.thum_info_text_{
	/* display: none; */
	display: block;
	width: 150px;
}
.order_gift_ .section_ .free_input_{
	padding: 0 10px 10px 10px;
	margin: 0 10px 30px;
}
.order_gift_ .section_ .free_input_ input{
	padding: 5px;
}
.order_gift_ .section_ .divnameprint {
	margin-bottom: 30px;
}
.order_gift_ .section_ .divnameprint .disabled_ {
	background-color: #DEDEDE;
}

.order_gift_ .section_ .input_detail_ {
	margin: 0 20px 30px;
}
.order_gift_ .section_ .input_detail_ td {
	padding: 5px;
}
.order_gift_ .section_ .input_detail_ td input {
	padding: 5px;
}
.noshi_default_ {
	clear: both;
	display: none;
}

.tmpl_noshi_right_ {
	/*float: right;*/
	display: block;
	padding-left: 10px;
	padding-right: 10px;
}

.tmpl_noshi_title_ {
	padding: 0 10px;
}

ul#noshi_purpose li:nth-child(3n+1) {
  clear: left;
}
.order_gift_ .section_ .thum_box_ .thum_item_:nth-child(3n+1) {
  clear: left;
}

.noshi_area_wrap_ .paper_input_title_ {
	width: 45px;
	float: left;
}

div.noshi_sender_ {
	padding:3px 0px 5px 10px;
}

div.noshi_goods_ {
	padding:3px 0px 15px 10px;
	font-size:110%;
	font-weight:bold;
}


/* 法人名から姓名２までの入力幅 */
table#nameprint_input .layout0,
table#nameprint_input .layout1,
table#nameprint_input .layout2,
table#nameprint_input .layout3,
table#nameprint_input .layout4 {
	width:400px;
}

table#nameprint_input .layout6 {
	width:450px;
	height:200px;
}
